
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BenzObstacleDetect", "BenzObstacleDetect\BenzObstacleDetect.csproj", "{D158026B-CF72-4CB7-85D1-D6DF91F9D71E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D158026B-CF72-4CB7-85D1-D6DF91F9D71E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D158026B-CF72-4CB7-85D1-D6DF91F9D71E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D158026B-CF72-4CB7-85D1-D6DF91F9D71E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D158026B-CF72-4CB7-85D1-D6DF91F9D71E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
